Fin de la compatibilidad con DX9 y clientes de 32 bits


En los próximos meses, DirectX9 y la versión de 32 bits del cliente de Heroes of the Storm dejarán de ser compatibles con el juego. DirectX ha tenido importantes lanzamientos desde DX9, y la gran mayoría de los jugadores de la comunidad de Heroes tiene la versión de 64 bits del juego, además de DirectX11 o una versión superior.

Cuando termine la compatibilidad, Heroes of the Storm dejará de funcionar en el cliente de 32 bits o con DirectX9. Tened en cuenta que, aunque se pueda jugar en el cliente de 64 bits de Heroes en algunos equipos que usen DirectX10, puede que no sea así para todas las configuraciones, por lo que recomendamos a todos los jugadores actualizar, al menos, a DirectX11.

Sentimos cualquier inconveniente que esto pueda ocasionaros. Si aún no tenéis el cliente de 64 bits de Heroes of the Storm y DX11 o superior, os animamos a pasar a estas versiones antes de julio de este año, que será cuando lleguen estos cambios.

Fuente: BLIZZ

Back to top